Withdrawals
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get withdrawal
Use this method to get withdrawal.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
The identifier of a withdrawal.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/withdrawals/36f59381-5b54-48bd-a0c7-3b908c476732" \ -H "accept-language: ja"{ "id": "36f59381-5b54-48bd-a0c7-3b908c476732", "method": { "id": 1, "caption": "B2BInPay" }, "rate": "1.20", "commission": "10.00", "sourceCurrencyAlphaCode": "USD", "sourceCurrencyAmount": "100.00", "destinationCurrencyAlphaCode": "USD", "destinationCurrencyAmount": "100.00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Internal Server Error" }}